Why doesn't GUI upgrade 6.06 LTS to 7.04 work?

Derek Broughton news at pointerstop.ca
Mon Mar 31 13:38:07 UTC 2008


NoOp wrote:

> On 03/30/2008 07:46 PM, Kipton Moravec wrote:
>> It did not work.
>> 
>> It wanted to jump to 8.04 which is beta, and the install failed. I was
>> screwed. I could only get a recovered version to work enough to get me
>> to the command line. Gnome would  not start, and x-windows would not
>> repair.
>> 
> I guess my question would be why you would try to go from 6.06 to 7.04
> if you are trying to get to 8.04?
> 
> You can upgrade from an LTS (6.06) to LTS (8.04) directly. But if you go
> to 7.04, you then must go to 7.10, then 8.04.

You missed 6.10 :-) But I wonder if that was just a typo, and he really was
trying to go directly to 8.04.
-- 
derek





More information about the ubuntu-users mailing list